Subject: RE: RE: draft-ietf-mmusic-sip-session-timer-00.txt

From: "Donovan, Steven R. (MCI)" <[email-masked]>
Date: Mon, 15 Feb 1999 19:38:16 -0700

My apologies, I copied the announcement to both lists because I though there
would be interest on both lists.  Unless anyone objects, I will send all of
my responses only to the confctrl list after this message.

Steve

> -----Original Message-----
> From:	Tom-PT Taylor [SMTP:[email-masked]]
> Sent:	Friday, February 12, 1999 1:45 PM
> To:	[email-masked]'; [email-masked]'
> Subject:	RE: RE: draft-ietf-mmusic-sip-session-timer-00.txt
> 
> The conversation is interesting, but is there any chance it could be
> directed to one list (say confctrl) rather than two? My mail client is
> ending up putting two copies of each message into each of the two
> sub-folders.
> 
> ---------
> This message came from the IETF IPTEL Working Group Mailing List.